CSFML 3.0.0
Loading...
Searching...
No Matches
Typedefs
Types.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct sfContext | sfContext
typedef struct sfCursor | sfCursor
typedef struct sfWindow | sfWindow
typedef struct sfWindowBase | sfWindowBase

## Typedef Documentation

## ◆ sfContext

typedef struct sfContext sfContext

Definition at line 28 of file Window/Types.h.

## ◆ sfCursor

typedef struct sfCursor sfCursor

Definition at line 29 of file Window/Types.h.

## ◆ sfWindow

typedef struct sfWindow sfWindow

Definition at line 30 of file Window/Types.h.

## ◆ sfWindowBase

typedef struct sfWindowBase sfWindowBase

Definition at line 31 of file Window/Types.h.